Subject: Incredible opportunity for developing your business.

From: Nasdaq.com Alert! <[email-masked]>
Date: Tue, 26 Dec 2006 18:41:08 -0120

GET NNYG (NORTHAMERICAN ENERGY GROUP CORP.)

FIRST THING AFTER CHRISTMAS. THIS IS GOING TO BURT!

JUST EXAMINE FOR HOT INFORMATION ABOUT THIS COMPANY. THE ALERT IS ON!!!

CURRENT_PRICE: $0.024 GET IT RIGHT NOW! TARGET PRICE IN 1 WEEK: 0.09$

YOUR BROKERAGE SITE WILL ASSIST YOU TO FIND OUT THE HOT NEWS ON NNYG.

HARDLY YOU HAD A POSSIBILITY TO DOUBLE YOUR INVESTMENTS JUST PER 1 WEEK.